.panel { border-color: #f5f5f5;}

.panel-group .panel {
    border-radius: 0;
}
.panel-heading {border-radius:0;}
.panel-default > .panel-heading {
      border-bottom: 1px solid transparent;
      background-image:none;
  }
  
.mini-height {min-height:220px;}
.panel-default > .panel-heading {
    background-color: #F7F5F4;
}
.panel .panel-heading-link h4, .panel .panel-title {margin-right:40px}

.panel .panel-heading-link a::after, .panel .panel-title a::after{
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: 900;
    content: "\f107";
    float: right;
    /*background-color:#fb940b;*/
    padding: 10px 0;
    margin-top: -10px;
    margin-right: -55px;
    width: 38px;
    text-align: center;
}

.panel .panel-title a {display:block;}
.panel .panel-heading-link a.collapsed::after, .panel .panel-title a.collapsed::after {
    content: "\f105";
}